ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

ESXI 5.5 Show Alert for P410i Controller (Firmware 6.62)

pleibling
Collector

ESXI 5.5 Show Alert for P410i Controller (Firmware 6.62)

Hello,

 

i have an HP ProLiant SE326M1 with an HP Smartarray P410i Controller. I had an Error with old BBU (Battery Backup Unit) - cause it Shows that the Battery was broken (mayby to old).

 

So i change them, and now it Shows that the Battery is fine, but it shows me an error at the Controller:

HP Smartarray P410i Controller: Slot3: HPSA1 <Alarm> Firmware Version 6.62

 

Can you please help me to find what the error is and to repair this?

 

Is it
a) An error have to reset after solute it, i have to do something manually?
b) The Firmware is to old (i have 6.62 - at http://h20565.www2.hp.com/hpsc/swd/public/readIndex?sp4ts.oid=3902577&swLangOid=18&swEnvOid=1005 it shows the newest one is 6.00) and have to be updated?
c) The Controller is broken, how can i check it?

 

Operating System is ESXI 5.5 U2 (HP Branded ISO installed).

 

Thanks a lot for your help.